# wadalōn
## Definition of "wadalōn" in Old High German
According to Gerhard Köbler's dictionary, "wadalōn" is attested in Old High German. Here's a breakdown of its meaning and usage:

### Primary Meaning
The verb "wadalōn" means "to wander, roam, or move about".  
It conveys the idea of repetitive or habitual motion, similar to the English "to meander" or "to rove."

### Etymology
Derived from the Proto-Germanic root *wad-/wadaną ("to go, stride, wade").  
The suffix "-lōn" is a frequentative marker, indicating repeated or ongoing action (e.g., sprangalōn = "to jump around repeatedly").

### Related Terms
"watan": The base verb meaning "to go, stride, wade."  
"wantalōn": A variant with similar meaning (to turn/move repeatedly).

### Usage Context
The term likely described physical wandering (e.g., traveling without a fixed path).  
It could also metaphorically describe mental or spiritual seeking (e.g., "wandering in thought")